header{
	height: 9.5rem;
}

div.redes-sociales a{
	color: #939393 !important;
	font-size: 2rem !important;
}

.seccion1-instrumentalia{
	background-image: url("../images/imagen-bienvenida-instrumentalia.jpg") !important;
	background-position: 3rem 3rem !important;
	background-repeat: no-repeat !important;
	height: 28rem;
}

.imagenes1-footer{
	
}

.logo-instru{
	padding: 0 2rem;
    position: relative;
    top: .6rem;
}

.logo-instru img{
	height: 3rem;
}

.selec-idiomas{
    position: relative;
    left: 8rem;
    top: 1rem;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    float: left !important;
    margin: 2px 2px 4px 4px !important;
    padding: 1rem !important;
}

div.menu-principal{
	border-top: 2px solid #333333;
	border-bottom: 2px solid #333333;
	padding: 1rem;
}

div.menu-principal nav ul li{
	padding-right: 1rem;
}

li.active > a.g-menu-item-container > span.g-menu-item-content > span.g-menu-item-title{
	color: #181681 !important;
}

#btl .btl-panel > span{
	border-radius: 0px !important;
	padding: 0.5rem 2rem;
	height: auto !important;
	display: inline-block;
    line-height: 28px;
    cursor: pointer;
    text-indent: 0!important;
    width: auto;
}

#g-navigation .g-social {
    text-align: center;
    line-height: 0 !important;
}

div.redes-sociales{
	padding-top: 1rem;
}

div.boton-login, div.text-busqueda{
	padding-top: .8rem;
	padding-right: 2rem;
}

div.productos-destacados span{
	position: relative;
	top: -3rem;
}

div.link-ver-todos a{
	border: 1px solid #939393;
    padding: 0.5rem 1.5rem;
    position: relative;
    top: -1.5rem;
}

div.carousel-productos{
	position: relative;
	top: -5rem;
	border: 2px solid #939393;
}

#g-above {
	padding: 0 !important;
}

#g-above .g-content{
	margin: 0 !important;
	padding: 0 !important;
}

a.link-ver-mas {
    color: #181681;
    border: 2px solid #939393;
    padding: 0.5rem 1.5rem;
}

div.titulo-actualidad-inicio{
	padding: 0 2rem;
}

section.actualidad-inicio{
	padding: 0 3rem !important;
}

div.ubicacion-footer i{
	color: #939393;
	font-size: 2rem;
	padding: 0 1rem;
}

div.ubicacion-footer table, div.ubicacion-footer td{
	border: 0px solid #fff !important;
}

div.ubicacion-footer img.img-ubicacion{
	height: 2rem;
	width: 10rem;
}

section.busqueda-productos{
	padding: 0 !important;
}

section.busqueda-productos div.g-content{
	margin: 0 !important;
}

div.tx-gallery li{
	padding: 2rem;
}

ul.tx-gallery-filters li{
	color: #333333;
}

.tx-gallery .tx-gallery-header li.active {
    background: #ddd;
    color: #181681;
    font-weight: bold;
}

.tx-gallery .tx-gallery-header li {
	background: #fff;
}

h2.tx-gallery-title a{
	color: #3b3b3b;
}

a.chronoforms6_credits{
	display: none;
}

#ubicacion-footer{
	border-top: 3px solid #939393;
	border-bottom: 3px solid #939393;
}

#mapa-footer{
	border-top: 3px solid #939393;
	border-bottom: 3px solid #939393;
}

.registration{
	width: 50%;
	margin: 1rem 2rem;
	margin-left: 25%;
}

.formlogin{
	margin-left: 60% !important;
}

.img-ubicacion-cont{
	height: 2rem;
	width: 5rem;
}

.mapa-contactenos{
	margin-left: 15% !important;
}

div.catItemHeader h3.catItemTitle{
	text-align: center;
	padding: 0 !important;
}